@import url("/webfonts/BallersDelight/stylesheet.css");
@import url("/webfonts/source-sans-pro-fontfacekit/stylesheet.css");
/* Web Font */

#embedGalleryTable .thumbs {
	display:none;
}

#embedGalleryTable .next {
	background-image: url(/mainimages/next-bttn.png);
	width:48px;
	height:51px;/* */
}

#embedGalleryTable .prev {
	background-image: url(/mainimages/back-bttn.png);
	width: 48px;
	height: 51px; /* */
	background-position: right 0%;
}
#embedGalleryTable .next:hover {
	background-image: url(/mainimages/next-bttn-over.png);
}

#embedGalleryTable .prev:hover {
	background-image: url(/mainimages/back-bttn-over.png);
}


#embedGalleryTable {
	margin-top:-12px;
	margin-left:-12px;
	width:650px;
	background-image:url(/mainimages/photo_border.png);
	background-repeat:no-repeat;
}

.slideshow-container {
	margin-left: 10px;
	margin-top: 13px;
}

.image-wrapper current .advance-link {
	border:none;
}

div.caption {
	background-color:transparent;
}
div.caption P {
	margin-top:-32px;
	font-family: BallersDelight, "ballers_delightregular", ballersdelight, SourceSansProBold, "SourceSansPro Bold", sans-serif;
	font-weight: normal;
	font-size:24px;
	background-color:#000;
}
